apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: espocrm
  namespace: hf-espocrm
  annotations:
    kubernetes.io/ingress.class: traefik
    traefik.ingress.kubernetes.io/router.entrypoints: web
spec:
  ingressClassName: traefik
  rules:
    - host: crm.heckenfels.com
      http:
        paths:
          - path: /
            pathType: Prefix
            backend:
              service:
                name: espocrm
                port:
                  number: 80
